summaryrefslogtreecommitdiff
path: root/source4/lib/ldb/tests/test-generic.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/lib/ldb/tests/test-generic.sh')
-rwxr-xr-xsource4/lib/ldb/tests/test-generic.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/source4/lib/ldb/tests/test-generic.sh b/source4/lib/ldb/tests/test-generic.sh
index 5e0cc9cec6..2df22e756c 100755
--- a/source4/lib/ldb/tests/test-generic.sh
+++ b/source4/lib/ldb/tests/test-generic.sh
@@ -50,3 +50,6 @@ if [ "$count" != 3 ]; then
echo returned $count records - expected 3
exit 1
fi
+
+echo "Testing binary file attribute value"
+$VALGRIND bin/ldbmodify tests/photo.ldif || exit 1